/* CDVP website stylesheet : April 2004 */

	A:link{color:#FF8400; text-decoration:none} 
		A:visited{color: #FF8400; text-decoration:none} 
		A:hover{ color:#ff0000; text-decoration:none}

	
body
 {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 95%; line-height: 1.2;
  color: black;
	background-color:#fef9ef;
  }
p
 {
  font-family: "Trebuchet MS", Arial, sans-serif;
  color: black; font-size: 95%; line-height: 1.2;
  }

/*h1
	{  
  	font-family: "Trebuchet MS", Arial, sans-serif;
  	font-size: 200%;
	font-weight: bold;
  	color: #9E0B0E;
	}*/

h1
{ font: normal 200% 'century gothic', arial;
  font-size: 350%;
  margin: 0 0 0 0;
  padding: 0px 0 0 0;
  color: #ff7d42;
  font-variant: small-caps;
  font-weight: bold;
  }



td
 {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 95%; line-height: 1.2;
  color: black;
  }



td.strongheaderbar
	{
	/*background-color:#C6734A; original, yellow-brown theme */
	background-color:#790000;/*007236;*/
	padding-left: 5px;
	padding-right: 5px;
	}
table.menubarheading
	{
	/*background-color:#EBCDBE; original */
	background-color:#f26522; /*a2d39c;*/
	}
td.itemhighlight
	{
	/*background-color:#DCA88F; original */
	background-color:#fbaf5d; /*6db709;*/
	}
td.HyowonName
	{
	/*color: #6a3535; original */
	color: #790000; /*007236;*/
	}
td.sectionTitle
	{
	/*color: #823E3E; original */
	color: #790000; /*007236;*/
	}
td.subSectionTitle
	{
	/* color: #C07156; original */
	color: #f26522; /*007236;*/
	}
table.rightBar
	{
	background-color:#eee7da;
	padding-left: 5px;
	padding-right: 5px;
	}
td.rightBar
	{
	background-color:#eee7da;
	padding-left: 15px;
	padding-right: 15px;
	}
td.rightMarginer
	{
	padding-right: 15px;
	}





#schoolLabel_ca
  {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: smaller;
  color: #cc0000;
  } 
  
  
  
 #meetingHistory
  {
  font-family: "Trebuchet MS", Arial, sans-serif;
  color: white;
  }  
  
  
  
#schoolLabel_ee
  {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: smaller;
  color: #745723;
  }
#sidebarHeading
  {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 140%;
  font-weight: bold;
  color: #3F4E65;
  }
#navbarText
  {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: smaller;
  color: #2F4C7D;
  }
#navbarFischlar
  {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: smaller;
  color: #555555;
  }
#cdvplogo
  {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 220%;
  font-weight: bold;
  font-variant: small-caps;
  color: #D5DFEC;
  }
#pageTitle
  {
  font-family: Arial Black, Arial, sans-serif;
  font-size: 170%;
  color: #394257;
  }
#redHeading
  {
  font-family: "Trebuchet MS", Arial, sans-serif;
  color: #b30000;
  font-weight: bold;
  }
#pinkHeading
  {
  font-family: "Trebuchet MS", Arial, sans-serif;
  color: #FF9191;
  font-weight: bold;
  }
#pastMemberName
  {
  font-family: "Trebuchet MS", Arial, sans-serif;
  color: gray;
  font-weight: bold;
  }
.ruler {/*the 'Horizontal Rule*/
       border-top-width: 1px;
       border-top-style: dashed;
       border-color: #998675;
	   padding-top: 2px;
	   padding-bottom: 2px;
      }